.beyazDiv h2, .beyazDiv h3 {
	font-family: 'Open Sans Condensed', sans-serif;
}
.control-group {
	clear: both;
	padding: 0;
	margin: 0 0 10px 0;
	overflow: hidden;
}
.buttonDiv {
	clear: both;
	padding: 10px 20px;
	text-align: right;
}
.control-label {
	float: left;
	width: 35%;
}
.control-label label {
	padding: 6px 20px 6px 0;
}
.controls {
	float: left;
	width: 65%;
}
#jform_title, #jform_tabelaadi, #jform_eposta, #jform_website, #jform_banka1, #jform_banka2, #jform_banka3, #jform_banka4, #jform_adisoyadi, #jform_basvuraneposta, #jform_gorev, #jform_medeni, #jform_askerlik, #jform_istekbolum, #jform_ehliyet, #jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_url {
	width: 98%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
}
#jform_kurulusyili, #jform_ilce, #jform_telefon, #jform_telefon2, #jform_telefon3, #jform_faks, #jform_calisansayi, #jform_aracsayi, #jform_showroomalan, #jform_basvurantelefon, #jform_gsm, #jform_tckimlikno, #jform_ssk, #filter-search, #jform_dogumyertarih, #jform_ucret {
	width: 30%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
}
#jform_adres, #jform_firma1, #jform_firma2, #jform_firma3, #jform_firma4, #jform_evadres, #jform_gayrimenkul, #jform_sertifika, #jform_ilkogretim, #jform_lise, #jform_universite, #jform_doktora, #jform_digeregitim, #jform_yabancidil, #jform_kurslar, #jform_programlar, #jform_dernekler, #jform_istecrubesi1, #jform_istecrubesi2, #jform_istecrubesi3, #jform_istecrubesi4, #jform_referans1, #jform_referans2, #jform_referans3, #jform_akraba, #jform_bedensel, #jform_acildurum, #jform_contact_message {
	width: 98%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
	height: 5em;
}
#jform_description {
	width: 98%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
	height: 20em;
}
#jform_showroomdurum, #jform_cinsiyet, #jform_sigara, #jform_seyahat, #jform_mesai, #jform_state {
	padding: 6px 0;
	margin: 0;
	border: none;
}
.satir1 {
	background-color: #efefef;
}
#jform_logo {
	width: 78%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
}
.btn {
	color: #FFF;
	padding: 6px 12px;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #aaa;
}
ul.gallery {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.gallery li {
	display: block;
	padding: 0;
	margin: 0 0 1em 0;
	clear: both;
	overflow: hidden;
}
ul.gallery li div.imgTools, ul.gallery li a.imgLink {
	float: left;
}
.img-move-up img, .img-move-down img, .delete-img img {
	margin: 0 0 6px 10px;
	cursor:pointer;
}

@media screen and (min-width: 1px) and (max-width: 480px) {
.control-label {
	float: none;
	width: 100%;
}
.controls {
	float: none;
	width: 100%;
}
}
